PDA

View Full Version : Infiltration Levels compatible with UT ?


Lucian
2nd Feb 2000, 09:58 AM
I have looked and cannot find anything to confirm whether the Infiltration maps work with UT.
The only hint to being able to do this is a reply in the UT newsgroup stating that you can edit the manifest.ini with a line saying "File=Maps\INF-Whatever".
Any other way or is it not possible at present ?.

thanks

INF_Neo
2nd Feb 2000, 10:06 AM
They do not work with UT. They were made for U